Subject: Re: FVWM: Drawing a rubberband on the root window

From: Kin Cho <[email-masked]>
Date: Fri, 29 May 1998 13:01:52 -0700

> other wm's, you can draw
> a rubberband on the root window with mouse button one.  The idea being
> that you can select
> multiple windows/icons, which can then be acted upon as a group.  Does

A related feature is regarding transferring all windows of
one desktop to another, which I find myself doing quite often.

I always wished I could drag a desktop on the pager while
holding down some modifier key and the pager would move
all the windows of that desktop to the desktop on which
I released the mouse button.

-kin

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].